Subject: bug#25663: [bug-diffutils] bug#25663: verify macro in system.h incorrectly expects 8 byte long for 64-bit builds on Windows/Visual Studio

From: Paul Eggert <[email-masked]>
Date: Thu, 9 Feb 2017 11:20:16 -0800

On 02/09/2017 05:15 AM, Kees Dekker wrote:
> Can you please fix this?
Just to be clear, porting GNU diffutils to Visual Studio is quite low on 
our priority list. Perhaps someday somebody will contribute 
self-contained patches for that, patches that do not significantly get 
in the way of maintaining diffutils. But it's unlikely that any 
maintainer will have time to spare to actually write the code for such a 
low-priority task. In the meantime, I suggest that you use GNU/Linux or 
some other more-GNUish platform; even Microsoft ships platforms like 
that nowadays.